package com.ntels.onecable.view.things;

import android.content.Context;
import android.os.Bundle;
import android.support.v4.app.Fragment;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;

import com.ntels.onecable.R;

/**
 * <pre>
 * 1. ClassName :   FragmentThingsHomehubGuide1st
 * 2. FileName  :   FragmentThingsHomehubGuide1st.java
 * 3. Package   :   com.ntels.onecable.view.things
 * 4. Date      :   2016-11-28
 * 5. Author    :   aaron
 * 6. Comment   :   Initialize
 * </pre>
 */
public class FragmentThingsHomehubGuide1st extends Fragment {

  public FragmentThingsHomehubGuide1st() {
    // Required empty public constructor
  }

  @Override
  public void onCreate(Bundle savedInstanceState) {
    super.onCreate(savedInstanceState);
  }

  @Override
  public View onCreateView(LayoutInflater inflater, ViewGroup container,
                           Bundle savedInstanceState) {
    // Inflate the layout for this fragment
    return inflater.inflate(R.layout.fragment_things_homehub_guide_01, container, false);
  }

  @Override
  public void onAttach(Context context) {
    super.onAttach(context);
  }

  @Override
  public void onDetach() {
    super.onDetach();
  }
}
